body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {  border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {margin-left:20px;;}

caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
a:focus,a:hover,a:active { outline:none }
/* end reset CSS*/

body {
    font-size: 62.5%; /* Resets 1em to 10px */
    font-family: VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;
    background: #ffffff;
    font-size:14px;
    text-align: center;
    margin: 0 0 20px 0;
    padding: 0;
	font-weight:bold;
}

a:link, a:visited {
text-decoration:none;
color:darkblue;}

.mh1 {
	font-size: 62.5%; /* Resets 1em to 10px */
    font-family: VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;
    background: #ffffff;
	color: #333333;
    font-size:36px;
    font-weight:bolder;
	text-align: left;
    margin: 10px 0px 0px 10px;
    padding-top: 10px;
}

.mh2 {
	font-size: 62.5%; /* Resets 1em to 10px */
    font-family: VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;
    background: #ffffff;
	color: #333333;
    font-size:24px;
    font-weight:bold;
	text-align: left;
    margin: 0px 0 0px 10px;
    padding: 0;
	
}

h1 {
	font-size: 62.5%; /* Resets 1em to 10px */
    font-family: VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;
    background: #ffffff;
	color: #333333;
    font-size:30px;
    font-weight:bolder;
	text-align: left;
    margin: 10px 0 0px 0;
}

h2 {
	font-size: 62.5%; /* Resets 1em to 10px */
    font-family: VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;
    background: #ffffff;
	color: #000000;
    font-size:18px;
    font-weight:bold;
	text-align: left;
    margin: 8px 0 0px 0;
    padding: 0px;
}

widgetbar {
	font-size: 62.5%; /* Resets 1em to 10px */
    font-family: Times, VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;
	color: #000000;
    font-size:14px;
    font-weight:bold;
	text-align: right;
	vertical-align:bottom;
    margin: 8px 0 0px 0;
    padding: 0;
	width:1020px;
}

.bannerhead {
	font-size:48px;
	color:#fafafa;	
	background:none;
	margin-top:30px;
}

.bannertext {
	font-size:18px;
	color:#2c2c2c;
	background:none;
}

.wrapper{
    text-align:left;
    margin: 0px auto;
    width: 1012px;
    clear:both;
    float:none;
    
}


.outercontainer{

width:1012px;
padding-bottom:0px;
}

.container{

    text-align:justify;
    padding: 0px 0px 0px 0px;
    float:left;
    width:945px;
    margin: 0px 0px 0px 31px;
	font-size:12px;
	color:#333333;
	
}

.container2{

    text-align:justify;
    padding: 0px 0px 0px 0px;
    float:left;
    width:984px;
	margin-left:10px;
	font-size:12px;
	color:#333333;
	
}
div.helppanel 
{
background-color:white;
border:solid;
border-color:gray;
margin-left:10px;
margin-top:20px;
padding:15px;
padding-bottom:50px;
font-size:120%;
}

.helppanel h1
{
	font-size:42px;
	color:#000;	
	background:none;
	margin-top:30px;
}

.helppanel ul
{
	display:block;
}
.helppanel p
{
margin-bottom:6px;
}
.helppanel a
{
text-decoration:underline;
}


.header{
background:#ffffff;
position:relative;
width:1012px;
float:left;
}

.logo {
margin-left: 10px;
margin-top: 10px;
}

.homeheader {
	height: 328px;
	width: 1012px;
	margin: 0 auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(froggy-trans2.png);
	background-size: ;
	background-repeat:no-repeat;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-attachment: initial;
	float:left;
	background-position: 20px 70px;
	background-position-x: 20px;
	background-position-y: 70px;
	background-origin: initial;
	background-clip: initial;
	background-color: #8dc63f;
	-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
	border-radius:10px;
	
}

.signupheader {
	background-image:none;
}

.demoheader {
	background-image:none;
	height:510px;
}

.long {
	background-image:none;
	height:750px;
}

.header_right {
float: right;
display:inline;
width: 200px;
height: 100px;
margin-right: 30px;
margin-top:10px;
font-size: 12px;

}

.panel_left {
float:left;
width: 906px;
height: 200px;
margin-bottom:5px;
margin-left:14px;
margin-top:5px;
}


.footer {
background:#ffffff url(Mib_bg_footer.png) no-repeat;
float:left;
width:1012px;
height:32px;
padding-bottom:0px;
}

.footertext {
width:945px;
height:32px;
margin-left:40px;
margin-top:2px;
padding-bottom:0px;
font-size:13px;
font-weight:normal;
color:#648028
}

.leftfrogsection {
	background-image : url(frog2bgleft.png);
	background-position : top;
	background-repeat : repeat-y;	
	height:320px;
	width:416px;
	float:left;
	margin-left:10px;
	vertical-align:bottom;
}

.rightfrogsection {
	height:320px;
	width:567px;
	float:right;
	position:relative;
	left:20px;
}

#leftfrogpic {
	margin-top:2px;
}

.frogsection {
	background-image : url(frogsectionbg.png);
	background-position : bottom;
	background-repeat : repeat-y;
	height:400px;
	width:985px;
	float:left;
	margin-left:10px;
}

.chatnowtab {
	height:192px;
	width:280px;
	margin:5px;
	margin-left:40px;
	padding:10px;	
	background-color : white;
	position:relative;
	bottom:40px;	
	float:left;
	-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	border:1px solid white;
	border-bottom:none;	
	color:black;
	font-size:90%;
	font-weight:normal;
}

.frogtab {
	height:162px;
	width:150px;
	margin:5px;
	margin-left:250px;
	padding:10px;	
	background-image : url(widgetpreview.png);
	background-position : bottom right;
	background-repeat : no-repeat;
	background-color:#f8f5d4;
	position:relative;
	bottom:175px;
	right:45px;	
	float:right;
	z-index:1001;
	-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	border:1px solid #9f9f9f;
	border-bottom:none;	
	color:#000;
}

.frogtab:hover {
	background-color:#f8f3b9;
}

.frogtabtext {
	color:#6c9e30;
}

.frogtabtext:link {
	color:#6c9e30;
}

.frogtabtext:visited {
	color:#6c9e30;
}

.frogtabtext:hover {
	color:#797979;
}

#launchchatlink:link {
	color:darkblue;
}

#launchchatlink:visited {
	color:darkblue;	
}

#launchchatlink:hover {
	color:gray;	
}



ul.nobullet {
  list-style-type: none;}



.widgetbar {
	background-color : #FFFFFF;
	background-image : url(widgetbar.png);
	background-position : center;
	background-repeat : repeat-x;
	height:17px;
	width:1006px;
	margin-left:-3px;
	float:left;
	position:relative;
	bottom:9px;
	text-align:center;
	color: white;
	padding:6px;
	vertical-align:middle;
	-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
	
}

.widgetbartext {
	color:#fff;
}

.widgetbartext:link {
	color:gray;
}

.widgetbartext:visited {
	color:gray;
}

.widgetbartext:hover {
	color:#a4a4a4;
}


#widgetbar2 {
	font-size: 62.5%; /* Resets 1em to 10px */
    font-family: VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;
	color: #000;
	width:940px;
    font-size:18px;
    font-weight:bold;
	float:left;
	text-align: left;
    margin-left: 33px;
    padding: 6px;

}

.badgeh2text {
	font-size: 62.5%; /* Resets 1em to 10px */
    font-family: VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;
	color: #2c2c2c;
    font-size:18px;
    font-weight:bold;
	text-align: left;
	margin-top:5px;
	margin-bottom:5px;
	line-height:120%;
}
.overfold {
	background-color:#f58231;
	float:left;
	position:relative;
	bottom:11px;
}

.featurebadge_container {
	width:964px;
	float:left;
	height:500px;
	margin-left:24px;

	}

.badge {
	width:200px;
	margin:14px;
	margin-right:2px;
	padding:10px;	
	font-family:georgia;
	font-weight:normal;
	background-image : url(overlay_large.png);
	background-position : bottom;
	background-repeat : repeat-x;
	background-color: #8dc63f;
	float:left;
	-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
	border-bottom:1px solid #9f9f9f;
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	border:1px solid #9f9f9f;
}
.badge:hover{background-color:rgba(192,222,161,0.8);}

.mibbutton {
-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
border-bottom:1px solid #9f9f9f;
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
cursor:pointer;
padding:5px;
font-weight:bold;
font-family: VAGROUND, IEVAGROUND, Arial, Helvetica, sans-serif;

}

.mibbutton.helio {
background:url(overlay.png) repeat-x center #df73ff;
background-color:rgba(223,115,255,1);
border:1px solid #df73ff;
}

.mibbutton.orange {
background:url(overlay.png) repeat-x center #f58231;
background-color:rgba(245,130,49,1);
border:1px solid #f58231;
}

.mibbutton.orange:hover{background-color:rgba(245, 130, 49,0.8);}

.mibbutton.helio:hover{background-color:rgba(223, 115, 255,0.8);}
.mibbutton:active{position:relative;top:2px;}

.mibbutton.yellow {
background:url(overlay.png) repeat-x center #ffcc00;
background-color:rgba(255,204,0,1);
border:1px solid #ffcc00;
}

.mibbutton.yellow:hover{background-color:rgba(255,204,0,0.8);}

.mibbutton.grey {
background:url(overlay.png) repeat-x center #404040;
background-color:rgba(58,58,60,1);
border:1px solid #404040;
color:white;
}

.mibbutton.grey:hover{background-color:rgba(74,74,74,0.8);}
.mibbutton.right{
	position:relative;
	float:right;
	text-align:right;
	}
.mibbutton.left{float:left;}

.mibbutton.green {
background:url(overlay.png) repeat-x center #81be44;
background-color:rgba(129,190,68,1);
border:1px solid #81be44;
color:#333333;
}

.mibbutton.green:hover{background-color:rgba(170, 187, 85,0.8);}



#logintable {
	margin-left:145px;
	margin-top:30px;
}

#signuptable {
	margin-left:20px;
	margin-top:15px;
}

.signupform {
	float:left;
	position:relative;
	left:10px;
	bottom:40px;
}
._webstore_badge {
  width: 128px;
  height: 190px;
  top: 0px;
  right: 0px;
  position: absolute;
  margin: 0 50px 0 50px;
  padding: 5px;
  box-shadow: #000 0 0 5px;
  background-color: #eae88c;
  border: solid 1px #c9c778;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  display: inline;
  font-family: Arial;
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
}

._webstore_badge:hover {
  background-color: #f2f090;
}

._webstore_badge ._webstore_message {
  width: 100%;
  text-align: center;
  font-weight: 700;
  display: block;
}

._webstore_badge ._webstore_install {
  width: 128px;
  height: 128px;
  margin-top: 5px;
  display: block;
}

._webstore_badge ._webstore_cancel {
  top: 0;
  right: 2px;
  position: absolute;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
}

._webstore_badge:hover ._webstore_cancel {
  opacity: 1;
}